bugQtLua script engine for Qt - Bugs: bug #46478, Patch to build QtLua 2.0 against...

 
 

bug #46478: Patch to build QtLua 2.0 against Lua 5.3

Submitted by:  None
Submitted on:  Thu 19 Nov 2015 07:25:27 PM UTC  
 
Category:  None Severity:  3 - Normal
Item Group:  None Status:  None
Privacy:  Public Assigned to:  None
Open/Closed:  Open

Add a New Comment (Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Thu 19 Nov 2015 07:25:27 PM UTC, original submission:  

This should be backwards-compatible with previous versions of Lua as well.  Tested with Qt 5.5.1 and Lua 5.3.1.

Anonymous

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

Attached Files
file #35500:  lua53.patch added by None (1KiB - text/x-patch)

 

Depends on the following items: None found

Items that depend on this one: None found

 

CC list is empty

 

Do you think this task is very important?
If so, you can add your encouragement to it.
This task has 0 encouragements so far.

Only logged-in users can vote.

 

 

 

Follows 1 latest change.

Date Changed by Updated Field Previous Value => Replaced by
2015-11-19 None Attached File- => Added lua53.patch, #35500

Back to the top


Powered by Savane 3.7